HOWTO: select a specific python package version using easy_install

less than 1 minute read

easy_install installs the latest version available of a python package. Sometime you need to use a specific version and you can install an earlier version of the package you need. For instance, if you need django 1.1.4, you’ll type:

$ easy_install "django==1.1.4"

Pretty simple eh?

Questions, doubts, comments are appreciated :)


Tags: ,

Categories: ,

Updated:

Leave a Comment